<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="SmarTone" mcc="454" mnc="17" apn="SmarTone" user="" server="" password="" proxy="" port="" mmsproxy="10.9.9.9" mmsport="8080" mmsc="http://mms.smartone.com/server" type="default,mms" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="SmarTone IMS" mcc="454" mnc="17" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" authtype="3" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="SmarTone XCAP" mcc="454" mnc="17" apn="smt" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
